@charset "UTF-8";
/*
Theme Name:   	Optimizer Child
Template:		optimizer
Theme URI:    	https://thelogos.co.nz/optimizer-child
Author:         Alan Wong
Author URI:     https://thelogos.co.nz/
Description:  	Optimizer Child
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	optimizer
Tags:         	e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options
*/

/* Global Setting ----------------------------------------------------------*/
body {
	font-family: "Microsoft JhengHei", Meiryo, "Apple LiGothic Medium", SimHei, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, #topmenu ul li a, .postitle, .product_title {
	font-family: "Microsoft JhengHei", Meiryo, "Apple LiGothic Medium", SimHei, sans-serif !important;
	line-height:normal;
}
h1 {
	font-size:1.5em;
}
a {
	color: rgba(170, 24, 42, 1);
}
.site-header {
	/*background-color: rgb(170, 24, 42);*/
}

.main-content-area {
	margin-top:10px;
	margin-bottom:0px;
}
.page-header {
	padding-bottom: 0px;
    margin: 0px;
    border-bottom: none;
}
.hidetitle .entry-title {
	/*display:none;*/
}
#ast_nextprev {
	display:none;
}
.fa-facebook {
	font-size:24px;
	color:#ffffff;
}
/* Logo area ---------------------------------------------------------------*/
#logo {
	padding:0;
}
/* Button ------------------------------------------------------------------*/
.btn {
	color:#333;
	display:initial;
	border-radius: 4px;
	padding:6px 15px;
}
.btn-info {
	background-color:rgba(128,0,2,1.00);
	color:#ffffff;
}
.btn-info:hover {
	background-color:rgba(128,0,2,0.80);
}
.btn-info a {
	color:#ffffff !important;
}
/* Navigation Bar ----------------------------------------------------------*/
#topmenu ul li a {
	font-size:14px !important;
}
.navbar {
	margin:0;
}
.navbar-brand {
	height:auto;
	line-height:0;
}
.navbar-custom {
	font-family:"Ubuntu", Meiryo, "Apple LiGothic Medium", SimHei, sans-serif;
	background-color: rgb(170, 24, 42) !important;
	box-shadow:none !important;
	border:none;
}
.navbar-default .navbar-nav>li>a {
	color: #EFEFEF;
}

/*
.navbar-nav {
	margin:0;
}
	.navbar-header {
		float:none;
	}
	.site-name {
	display:inline;
	}
	.navbar-default .navbar-toggle {
		float:right;
	}
/* Footer ------------------------------------------------------------------*/
#footer .widgets .widget a, #footer .widgets {
	color:#aaaaaa;
}
/* Footer Menu -------------------------------------------------------------*/
#footer .widgets .widget_nav_menu ul li {
	border-bottom:#555 thin dotted;
}
#footer .widgets .widget_nav_menu ul li a {
	padding:15px 0;
	display:block;
}
#footer .widgets .widget a:hover {
	color:#eee;
}
/* Optimizer theme Override ------------------------------------------------*/
.page_head, .has_cat_desc, .has_tag_desc { /* Page title block height */
	min-height: initial !important;
}
.page_head .pagetitle_wrap {
	margin:0 auto !important;
}
.page_head .pagetitle_wrap h1 {
	padding: 20px; 0
}
.sidr ul li {
	border-bottom:#555 thin solid;
}
.sidr-class-sub-menu li a:before { /* Response Menu - submenu setting */
	content:"\25BA";
	padding-right:8px;
}
#content {
}
.center {
}
#fullwidth-content .single_post {
	padding:0;
}

/* Recent Posts Widget Extended --------------------------------------------*/
/* Original CSS in Recent Posts Widget Extended */
.rpwe-block ul {
	list-style: none!important;
	margin-left: 0!important;
	padding-left: 0!important;
}
.rpwe-block li {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
	list-style-type: none;
}
.rpwe-block a {
	display: block!important;
	text-decoration: none;
}
.rpwe-block h3 {
	background: none!important;
	clear: none;
	margin-bottom: 0!important;
	margin-top: 0!important;
	font-weight: 400;
	font-size: 12px!important;
	line-height: 1.5em;
}
.rpwe-thumb {
	border: 1px solid #EEE!important;
	box-shadow: none!important;
	margin: 2px 10px 2px 0;
	padding: 3px!important;
}
.rpwe-summary {
	font-size: 12px;
}
.rpwe-time {
	color: #bbb;
	font-size: 11px;
}
.rpwe-comment {
	color: #bbb;
	font-size: 11px;
	padding-left: 5px;
}
.rpwe-alignleft {
	display: inline;
	float: left;
}
.rpwe-alignright {
	display: inline;
	float: right;
}
.rpwe-aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.rpwe-clearfix:before, .rpwe-clearfix:after {
	content: "";
	display: table !important;
}
.rpwe-clearfix:after {
	clear: both;
}
.rpwe-clearfix {
	zoom: 1;
}
/* Custom override */
.recent-posts-extended {
}
#events-widget h4 {
	margin:5px 0;
	font-size:14px;
}
#events-widget ul li {
	border-bottom: #555 thin dotted;
}
/* The Events Calendar Override --------------------------------------------*/
body .tribe-events-cal-links a.tribe-events-gcal {
    display: none !important; /*  Hiding +Google Claendar link */
}
body .tribe-events-cal-links a.tribe-events-ical {
    display: none !important; /*  Hiding +iCal Export link */
}
/* Widget Listing */
.tribe-list-widget {
	margin:0;
	padding:0;
}
.tribe-events-list-widget ol li {
	border-top: #555 thin dotted;
	margin-bottom:10px;
}
.tribe-events-list-widget ol li h4 {
	margin:5px 0;
}
/* WooCommerce Override ----------------------------------------------------*/
.woocommerce div.product p.price,
.woocommerce dvi.product spac.price {
	color: rgba(170, 24, 42, 1);
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	margin-bottom:20px;
}
.woocommerce ul.products li.product a img {
	border:#fff 2px solid;
	border-radius:3px;
	box-shadow: 2px 2px 15px rgba(0,0,0,0.75);
}
.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product .price {
	text-align:center;
}
.woocommerce ul.products li.product .price>span {
	background-color:rgba(170, 24, 42, 0.8);
	padding: 3px 6px;
	border-radius:4px;
	color:#fff;
}
.woocommerce-noreviews {
	background-color: rgb(255, 255, 165);
	color: rgba(170, 24, 42, 1.00)
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	width:28%;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width:68%;
}
.woocommerce ul.products {
	padding:30px 0;
}
/* Woocommerce Products in list view -----------------------------------*/
.woocommerce ul.list li.product,
.woocommerce-page ul.list li.product {
	margin:0;
}
.woocommerce ul.list li.product h3,
.woocommerce ul.list li.product .price {
	text-align:left;
	float:left !important;
}
.woocommerce ul.list li.product a img {
	width:20% !important;
}

/*.woocommerce-page #content div.product div.summary {
	width: 100%;
}*/

/* WooCommerce NewProduct area ---------------------------------------------*/
.newProducts {
	/*background-color:#EEEEEE;
	margin: 40px -15px 0 -15px;*/
}
.newProducts-inner {
	padding: 10px 15%;
}
.newProducts-inner>h2 {
	margin:20px 0 30px;
}
.newProducts-inner .woocommerce ul.products li.product a {
	color: #777;
}
.newProducts-inner .woocommerce ul.products li.product .price {
	color:#555;
}

.newProducts-inner .woocommerce ul.products li.product .price>span {
	background-color:rgba(170, 24, 42, 0.8);
	padding: 3px 6px;
	border-radius:4px;
	color:#fff;
}

/* WC Custom Fields Product Introduction style -----------------------------*/
.introduction {
	padding:10px;
	border: #ddd solid thin;
	border-radius: 8px;
	background-color: #eee;
}
.introduction legend {
	padding: 0 10px;
}
.introduction p {
	margin-bottom: 0.5em;
}
/*#wccpf-fields-container textarea:disabled {
	background-color:transparent ;
}
#wccpf-fields-container table.wccpf_fields_table td.wccpf_value textarea {
	border:0;
}
/* WC Custom Fields Override -----------------------------------------------*/
#wccpf-fields-container {
	margin-bottom:10px !important;
}
table.wccpf_fields_table {
	font-size:14px !important;
	margin-bottom:0 !important;
}
table.wccpf_fields_table td {
	padding:0;
	margin:0;
}
table.wccpf_fields_table input {
	padding:0 !important;
	background-color:transparent !important;
	border:0 !important;
}
table.wccpf_fields_table td.wccpf_label,
table.wccpf_fields_table label {
	width:90px !important;
	font-weight:normal;
}
/* Live Composer -----------------------------------------------------------*/
/* Standizse all font family in Live Composer */
#dslc-main .dslc-tabs-nav-hook,
#dslc-main .dslc-tabs-content p {
	font-family: "Microsoft JhengHei", Meiryo, "Apple LiGothic Medium", SimHei, sans-serif !important;
}
#dslc-main .dslc-modules-section {
	padding-top: 0;
	padding-bottom: 0;
}
/* Footer ------------------------------------------------------------------*/
#footer-area {
	background-color:#333;
}
.copyright, .copyright a {
	color:#ccc;
}
/*-- Responsive ------------------------------------------------------------*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {
	/* Adjust product list right margin */
	.site-main ul.products li.product {
		margin-right:2.5%%
	}
	.page-template-template-fullwidth-php .content-area, 
	.page-template-template-homepage-php .content-area, 
	.storefront-full-width-content .content-area, 
	.page-template-template-myhomepage-php .content-area {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		float: left
	}
	.navbar-nav {
		float:right;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color:#efefef;
		background-color: transparent;
		border-top: #fff 2px solid;
	}

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

@media (max-width:767px) {
	.newProducts-inner {
		padding:10px 10%;
	}
}
@media (max-width:480px) {
	.midrow_wrap {
		width:100%;
	}
	.midrow_block {
	border-bottom:#ccc thin solid;
	padding-bottom: 20px;
	}
}